
/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_218401_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white; border-radius:20px;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_218401_ {overflow:hidden; position:relative; width:100%;border-radius:20px;}
.scroll_navi_wrap_218401_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_218401_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_218401_.scroll .scroll_navi_218401_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_218401_ {background:#e4ebf4; font-size:0;}
.scroll_navi_218401_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_218401_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_218401_ li {display:inline-block; text-align:left;}
.scroll_navi_218401_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#e4ebf4;
	font-size:14px; font-weight:bold; color:#7a9ac6; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_218401_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_218401_ .ratio {display:block;}
	.scroll_navi_218401_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_218401_ li:hover > span {background:#215591;}
	}
@media \0screen{
	.scroll_navi_218401_ .ratio {display:block;}
	.scroll_navi_218401_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_218401_ li:hover > span {background:#215591;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_218411_ {padding-top:30px;}
.point_box_218411_:after {content:''; display:block; clear:both;}
.point_box_218411_ span {display:none;}
[id^=div_user_list] .point_box_218411_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_218411_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_218411_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_214011_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_214011_ > div {margin-left:-20px;}
.layout_214011_ > div:after {content:''; display:block; clear:both;}
.layout_214011_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_214011_ > div > .container_1 {width:25%;}
.layout_214011_ > div > .container_2 {width:25%;}
.layout_214011_ > div > .container_3 {width:25%;}
.layout_214011_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_214011_ > div > .container_1 { width:50%; }
	.layout_214011_ > div > .container_2 { width:50%; }
	.layout_214011_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_214011_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_214011_ {min-width:1200px;}
}

/* ****************** 탭버튼 이미  ****************** */

.tab_info__753935__ {display:table;width:100%}
.tab_info__753935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__753935__ {max-width:100%}
.img__753935__ * {box-sizing:border-box}
.img__753935__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__753935__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__753935__.on > a {border-color:#215591;background:#215591;}
.img__753935__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__753935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__753935__ > a {height:50px;border-radius:50px;}
	.img__753935__ > a > span {padding:5px 25px;font-size:17px;}
}

/* ****************** 탭버튼 이미  ****************** */

.tab_info__753935__ {display:table;width:100%}
.tab_info__753935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__753935__ {max-width:100%}
.img__753935__ * {box-sizing:border-box}
.img__753935__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__753935__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__753935__.on > a {border-color:#215591;background:#215591;}
.img__753935__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__753935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__753935__ > a {height:50px;border-radius:50px;}
	.img__753935__ > a > span {padding:5px 25px;font-size:17px;}
}

/* ****************** 탭버튼 이미  ****************** */

.tab_info__753935__ {display:table;width:100%}
.tab_info__753935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__753935__ {max-width:100%}
.img__753935__ * {box-sizing:border-box}
.img__753935__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__753935__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__753935__.on > a {border-color:#215591;background:#215591;}
.img__753935__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__753935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__753935__ > a {height:50px;border-radius:50px;}
	.img__753935__ > a > span {padding:5px 25px;font-size:17px;}
}

/* ****************** 탭버튼 이미  ****************** */

.tab_info__753935__ {display:table;width:100%}
.tab_info__753935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__753935__ {max-width:100%}
.img__753935__ * {box-sizing:border-box}
.img__753935__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__753935__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__753935__.on > a {border-color:#215591;background:#215591;}
.img__753935__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__753935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__753935__ > a {height:50px;border-radius:50px;}
	.img__753935__ > a > span {padding:5px 25px;font-size:17px;}
}

/* ****************** 포인트박스  ****************** */

.point_box_218491_ {padding-top:30px;}
.point_box_218491_:after {content:''; display:block; clear:both;}
.point_box_218491_ span {display:none;}
[id^=div_user_list] .point_box_218491_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_218491_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_218491_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 공백  ****************** */

.empty_line_218381_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_218381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218381_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_753995_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_753995_ > div {margin-left:-20px;}
.layout_753995_ > div:after {content:''; display:block; clear:both;}
.layout_753995_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_753995_ > div > .container_1 {width:20%;}
.layout_753995_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_753995_ > div > .container_1 { width:100%; }
	.layout_753995_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_753995_ {min-width:1100px;}
}

/* ****************** 오른쪽 점 텍스  ****************** */

.title__753985__ {font-size:0}
.title__753985__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__753985__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__753985__ p {padding-right:15px;font-size:36px}
	.title__753985__ p:before {width:10px;height:10px;}
}

/* ****************** 제목&내용 가로형   ****************** */

.text_horizontal__754005__ .title__754005__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__754005__ .text__754005__ {margin:0;padding:0;font-size:14px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__754005__:after {content:'';display:block;clear:both}
	.text_horizontal__754005__ .title__754005__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__754005__ .text__754005__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__754005__ .title__754005__ {font-size:20px}
	.text_horizontal__754005__ .text__754005__ {font-size:16px}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:20px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:20px; line-height:1.5em;}
}

/* ****************** 포인트박스  ****************** */

.point_box_218561_ {padding-top:30px;}
.point_box_218561_:after {content:''; display:block; clear:both;}
.point_box_218561_ span {display:none;}
[id^=div_user_list] .point_box_218561_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_218561_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_218561_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 공백  ****************** */

.empty_line_214021_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_214021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_214021_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_213821_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_213821_ > div {margin-left:-20px;}
.layout_213821_ > div:after {content:''; display:block; clear:both;}
.layout_213821_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_213821_ > div > .container_1 {width:20%;}
.layout_213821_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_213821_ > div > .container_1 { width:100%; }
	.layout_213821_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_213821_ {min-width:1100px;}
}

/* ****************** 오른쪽 점 텍스  ****************** */

.title__753985__ {font-size:0}
.title__753985__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__753985__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__753985__ p {padding-right:15px;font-size:36px}
	.title__753985__ p:before {width:10px;height:10px;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 포인트박스  ****************** */

.point_box_218631_ {padding-top:30px;}
.point_box_218631_:after {content:''; display:block; clear:both;}
.point_box_218631_ span {display:none;}
[id^=div_user_list] .point_box_218631_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_218631_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_218631_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 공백  ****************** */

.empty_line_213591_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_213591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213591_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_213891_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_213891_ > div {margin-left:-20px;}
.layout_213891_ > div:after {content:''; display:block; clear:both;}
.layout_213891_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_213891_ > div > .container_1 {width:20%;}
.layout_213891_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_213891_ > div > .container_1 { width:100%; }
	.layout_213891_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_213891_ {min-width:1100px;}
}

/* ****************** 오른쪽 점 텍스  ****************** */

.title__753985__ {font-size:0}
.title__753985__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__753985__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__753985__ p {padding-right:15px;font-size:36px}
	.title__753985__ p:before {width:10px;height:10px;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:20px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:20px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_213951_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_213951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213951_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_213961_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_213961_ > div {margin-left:-20px;}
.layout_213961_ > div:after {content:''; display:block; clear:both;}
.layout_213961_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_213961_ > div > .container_1 {width:20%;}
.layout_213961_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_213961_ > div > .container_1 { width:100%; }
	.layout_213961_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_213961_ {min-width:1100px;}
}

/* ****************** 오른쪽 점 텍스  ****************** */

.title__753985__ {font-size:0}
.title__753985__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__753985__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__753985__ p {padding-right:15px;font-size:36px}
	.title__753985__ p:before {width:10px;height:10px;}
}

/* ****************** 한줄 타이틀 제목&내용 가로형  ****************** */

.text_horizontal__13783__ .title__13783__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:; color:#215591; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__13783__ .title__13783__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__13783__ .text__13783__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__13783__:after {content:''; display:block; clear:both;}
	.text_horizontal__13783__ .title__13783__ {box-sizing:border-box; float:left; margin:0; min-width:50px; padding-right:20px;}
	.text_horizontal__13783__ .text__13783__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__13783__ .title__13783__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__13783__ .text__13783__ {font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_214091_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_214091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_214091_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_213721_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213721_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_214101_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_214101_ > div:after {content:''; display:block; clear:both;}
.layout_214101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_214101_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_214111_ {font-size:0;}
.title_214111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_214111_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_214111_.style_top p {padding-top:10px;}
.title_214111_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_214111_.style_right p {padding-right:14px;}
.title_214111_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_214111_.style_bottom p {padding-bottom:12px;}
.title_214111_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_214111_.style_left p {padding-left:14px;}
.title_214111_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_214111_.style_circle1 p {padding-left:20px;}
.title_214111_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_214111_.style_circle2 p {padding-left:20px;}
.title_214111_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_214121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_214121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_214121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:1px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_218681_:after {content:''; display:block; clear:both;}
.scroll_top_218681_ {
	display:block; float:right; width:60px; height:30px; padding:2px 0 4px; border-radius:4px;	border:2px solid transparent; background:transparent;
	font-size:0; color:#e4edef; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_218681_ span {font-size:0;}
	.scroll_top_218681_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}
